# OgreRefAppPrerequisites.h File Reference

`#include <ode/ode.h>`
`#include <ode/odecpp.h>`
`#include <ode/odecpp_collision.h>`
`#include <Ogre.h>`

Go to the source code of this file.

## Namespaces

namespace | OgreRefApp

## Defines

#define | _OgreRefAppExport __declspec( dllimport )

## Define Documentation

#define _OgreRefAppExport __declspec( dllimport )

| Definition at line 48 of file OgreRefAppPrerequisites.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 12:59:56 2006